.sub-banner {
  position: relative;
}

.sub-banner img {
  height: 356px;
  object-fit: cover;
}

.sub-banner-title {
  width: 100%;
  position: absolute;
  top: 42%;
  /* left    : 8px; */
  color: rgb(255, 255, 255);
  font-weight: 500;
  font-size: 45px;
  line-height: 55px;
}

.sub_banner_tablet {
  display: none;
}

.sub_banner_desktop {
  display: none;
}

@media screen and (min-width: 576px) and (max-width: 1199.99px) {
  .sub_banner_tablet {
    display: block;
  }

  .sub-banner-title {
    font-size: 31px !important;
    font-weight: bold !important ;
  }

  .sub-banner {
    height: 300px !important;
  }

  .sub-banner img {
    height: 300px !important;
  }
}
@media screen and (min-width: 1200px) and (max-width: 10000px) {
  .sub_banner_desktop {
    display: block;
  }
}

@media screen and (min-width: 0px) and (max-width: 575.99px) {
  .sub-banner-title {
    font-size: 20px !important ;
    font-weight: bold !important ;
  }

  .sub-banner {
    height: 210px !important;
  }

  .sub-banner img {
    height: 210px !important;
  }
}

.sub-banner ~ .service-single .sub-banner {
  display: none;
}

.sub-banner:after {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  content: "";
  background: linear-gradient(90deg, #f7941e 40.1%, #0072bc 100%);
  opacity: 0.4;
  transform: rotate(-180deg);
  z-index: 1;
  user-select: none;
  pointer-events: none;
}

.sub-banner.sub-banner_info_register:after {
  opacity: 0;
}

.sub-banner-title span {
  position: absolute;
  z-index: 2;
}
